Ops: 
  - !PatchPen
    Pen: 0
    Speed: 2000
    Frequency: 60000
    Power: 20.0
    PulseWidth: 80

  - !ClonePen
    From: 0
    To: 255
    Inclusive: true

  - !RandomizePen
    Index: 0
    Count: 256
    Speed: [1000, 10000, 500]
    Power: [10, 30, 10]
    Frequency: [10000, 200000, 1000]
    PulseWidth: [2, 350, 2]
    PowerDensity: [1000, 100000000]
    EnforceLimits: true

  - !Object
    Input: !Existing { Layer: 0, Object: 0 }
    Modify:
      Z: 4.5
    Array:
      Columns: 3
      Rows: 3
      Spacing: 2.0
      RandomizeOrder: True
      StartingPen: 0
      # PatternPenX: !Speed 100
      # PatternPenY: !Power 5
      # PatternHatchX: !LineSpacing 0.01
      #PatternHatchY: !Count 1
    ReplaceObject: 0
